/* 
  Localizable.strings
  RepliesSDK

  Created by Stefan Fuerst on 24.06.16.
  Copyright (c) 2016 Replies. All rights reserved.
*/


"Problem" = "Problema";
"General" = "Generale";
"Feature Request" = "Richiesta di funzione";
"Testimonial" = "Raccomandazione";
"Other" = "Altro";
"Question" = "Questione";
"Inquiry" = "Domanda";

"Subject:" = "Oggetto:";
"Your Name:" = "Nome:";
"Your E-Mail:" = "Suo E-Mail:";

"Send" = "Invia";
"Cancel" = "Annulla";

"Supported Languages: %@" = "Lingue supportate: %@";
"Your message has been sent" = "Il tuo messaggio è stato inviato";
"Please wait" = "Please wait"; /* NEW */
"esc to stop" = "esc to stop"; /* NEW */
"Support" = "Supporto";

"Press 'esc' to stop screen recording" = "Press 'esc' to stop screen recording"; /* NEW */
"Show Details" = "Visualizza dettagli";
"Done" = "Fine";

"Replies.io is not available at this moment. Please try later." = "Replies.io non è disponibile in questo momento. Per favore prova più tardi.";